RubyGems Navigation menu

jekyll-org 1.0.0

So you want org-mode support for Jekyll. Write your _posts in org-mode, then add 'gems: [jekyll-org]' to your _config.yml. Thats it!

版本列表:

  1. 1.1.1 - December 14, 2019 (11.0 KB)
  2. 1.1.0 - December 11, 2019 (10.0 KB)
  3. 1.0.2 - January 12, 2018 (9.5 KB)
  4. 1.0.1 - October 11, 2016 (9.0 KB)
  5. 1.0.0 - October 11, 2016 (9.0 KB)

Runtime 依赖关系 (2):

  • jekyll >= 3.0.0
  • org-ruby >= 0.9.12
  • Development 依赖关系 (6):

  • bundler >= 1.0
  • jeweler >= 2.1.1
  • rdoc >= 3.12
  • rspec >= 0
  • shoulda >= 0
  • simplecov >= 0
  • 所有者:

    作者:

    • eggcaker

    SHA 256 checksum:

    ccbe52a445a68ba0d4df854764c9c7aa9e4076f5098d754c2500358920cfa8cc

    下载总次数 4,445

    这个版本 592

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: